Zum Hauptinhalt springen

Documentation Index

Fetch the complete documentation index at: https://docs.llmgenerator.com/llms.txt

Use this file to discover all available pages before exploring further.

POST /auth/forgot-password

Dieser Endpunkt versendet eine E-Mail zum Zurücksetzen des Passworts. Es handelt sich um einen öffentlichen Endpunkt ohne Authentifizierung.

Anfragetext

email
string
erforderlich
E-Mail-Adresse des Nutzers, der sein Passwort vergessen hat.

Antwort

success
boolean
Gibt an, ob die Anfrage akzeptiert wurde. Aus Sicherheitsgründen ist dies immer true, auch wenn die E-Mail im System nicht existiert.
message
string
Bestätigungsmeldung.
curl -X POST https://api.llmgenerator.com/api/v1/auth/forgot-password \
  -H "Content-Type: application/json" \
  -d '{
        "email": "user@example.com"
      }'
{
  "success": true,
  "message": "If an account with that email exists, a password reset link has been sent."
}